body {
    font-family: 'Lato', sans-serif;
    height: 100%;

}
* {
    margin: 0;
    padding: 0;
    line-height: 1.5;
    box-sizing: border-box;
}

h1 {
    font-weight: 300;
}

a {
    text-decoration: none;
    cursor: pointer;
}

.hero_image {
    background-color: #f9f9f2;
    height: 100vh;
    padding: 2rem;
}

.inner_border {
    width: 100%;
    height: 100%;
    align-items: center;
    border-radius: 5px;
    background-color: #ffffff;
    background-image: url("../img/bg.png");
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 110%;
    -webkit-box-shadow: 0px 0px 10px -3px rgba(16,39,79,0.25);
    -moz-box-shadow: 0px 0px 10px -3px rgba(16,39,79,1);
    box-shadow: 0px 0px 10px -3px rgba(16,39,79,0.25);
}

.header_message {
    margin: 0 auto;
    font-family: 'Roboto Slab', serif;
    color: #4e5f63;
    max-width: 75%;
}

h1 {
    padding-top: 8rem;
    font-size: 4rem;
    text-align: center;
    line-height: 1.6;
}

.job {
    color: #3f8983;
    border-bottom: 2px solid #3f8983;
    font-weight: 500;
}

.job:hover {
    color: #5e9e96;
    transition: color 0.5s ease;
}

.ux_designer {
    font-weight: 500;
}

.links {
    bottom: 0;
    right: 0;
    position: absolute;
    padding: 3rem;
}

.links a {
    display: inline-block;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    margin-right: 0.5rem;  
}

.links a:hover {
    background-color: #d4eaf4;
    transition: background-color 0.5s ease;
}

.links .linkedin {
    background-image: url("../img/linkedin.png");
    background-size: cover;
    background-color: #efefe8;
}

.links .dribbble {
    background-image: url("../img/dribbble.png");
    background-size: cover;
    background-color: #efefe8;
}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */

    h1 {
        font-size: 1.5rem;
        padding-top: 1.5rem;
    }
    
    .inner_border {
        background-size: 300%;
        border-radius: 0;
    }
    
    .hero_image {
        padding: 0;
    }
}